python-test_server

Package information

State
failing

Scheduler parameters

Tracked by Koschei
True
Current priority
947
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

glibc
2.37-18.fc38
2.37-19.fc38
3
glibc-gconv-extra
2.37-18.fc38
2.37-19.fc38
4
glibc-common
2.37-18.fc38
2.37-19.fc38
4
glibc-minimal-langpack
2.37-18.fc38
2.37-19.fc38
4
zstd
1.5.5-1.fc38
1.5.6-1.fc38
4
libzstd
1.5.5-1.fc38
1.5.6-1.fc38
B
libnghttp2
1.52.0-2.fc38
1.52.0-3.fc38
B
libeconf
0.5.2-1.fc38
0.5.2-2.fc38
B

Groups

This package is not part of any global group.

Most recent builds

failed
2024-04-09 03:42:47
python3-devel
3.11.7-2.fc38
3.11.8-2.fc38
1
python3-libs
3.11.7-2.fc38
3.11.8-2.fc38
2
python3
3.11.7-2.fc38
3.11.8-2.fc38
2
python3-pygments
2.14.0-1.fc38
2.14.0-2.fc38
2
ncurses-libs
6.4-7.20230520.fc38
6.4-7.20230520.fc...
3
libtirpc
1.3.4-0.rc2.fc38
1.3.4-1.rc3.fc38
3
elfutils-libelf
0.190-2.fc38
0.191-1.fc38
4
ncurses-base
6.4-7.20230520.fc38
6.4-7.20230520.fc...
4
libgcc
13.2.1-4.fc38
13.2.1-7.fc38
4
curl
8.0.1-6.fc38
8.0.1-7.fc38
4
libgomp
13.2.1-4.fc38
13.2.1-7.fc38
4
redhat-rpm-config
255-1.fc38
257-1.fc38
4
elfutils
0.190-2.fc38
0.191-1.fc38
4
rust-srpm-macros
25.2-2.fc38
26.2-1.fc38
B
libstdc++
13.2.1-4.fc38
13.2.1-7.fc38
B
systemd-libs
253.15-2.fc38
253.17-1.fc38
B
qt5-srpm-macros
5.15.11-1.fc38
5.15.12-1.fc38
B
go-srpm-macros
3.3.1-1.fc38
3.5.0-1.fc38
B
lua-srpm-macros
1-8.fc38
1-13.fc38
B
rpmautospec-rpm-macros
0.3.8-1.fc38
0.6.3-1.fc38
B
libcurl
8.0.1-6.fc38
8.0.1-7.fc38
B
elfutils-default-yama-scope
0.190-2.fc38
0.191-1.fc38
B
elfutils-libs
0.190-2.fc38
0.191-1.fc38
B
elfutils-debuginfod-client
0.190-2.fc38
0.191-1.fc38
B
forge-srpm-macros
0.2.0-3.fc38
B
keyutils-libs
1.6.1-6.fc38
1.6.3-1.fc38
B
failed
2024-02-24 10:29:58
pyproject-rpm-macros
1.11.0-1.fc38
1.12.0-1.fc38
2
pyproject-srpm-macros
1.11.0-1.fc38
1.12.0-1.fc38
3
python3-pytz
2023.3.post1-1.fc38
2024.1-1.fc38
3
expat
2.5.0-2.fc38
2.6.0-1.fc38
3
gdb-minimal
13.2-7.fc38
14.1-3.fc38
4
audit-libs
3.1.2-6.fc38
3.1.2-8.fc38
B
rpm-sequoia
1.5.0-2.fc38
1.6.0-1.fc38
B
libidn2
2.3.4-2.fc38
2.3.7-1.fc38
B
libunistring
1.1-3.fc38
B
failed
2024-02-10 09:20:09
tzdata
2023d-1.fc38
2024a-1.fc38
3
failed
2024-02-07 14:18:07
python3-jinja2
3.0.3-7.fc38
3.1.3-1.fc38
2
python3-beautifulsoup4
4.12.2-1.fc38
4.12.3-1.fc38
2
bash
5.2.21-1.fc38
5.2.26-1.fc38
2
glibc
2.37-16.fc38
2.37-18.fc38
3
readline
8.2-3.fc38
8.2-4.fc38
3
tzdata
2023c-1.fc38
2023d-1.fc38
3
libtirpc
1.3.4-0.fc38
1.3.4-0.rc2.fc38
3
ncurses-libs
6.4-3.20230114.fc38
6.4-7.20230520.fc38
3
glibc-common
2.37-16.fc38
2.37-18.fc38
4
glibc-gconv-extra
2.37-16.fc38
2.37-18.fc38
4
ncurses-base
6.4-3.20230114.fc38
6.4-7.20230520.fc38
4
glibc-minimal-langpack
2.37-16.fc38
2.37-18.fc38
4
libssh
0.10.5-1.fc38
0.10.6-2.fc38
B
alternatives
1.25-1.fc38
1.26-1.fc38
B
libssh-config
0.10.5-1.fc38
0.10.6-2.fc38
B
audit-libs
3.1.2-5.fc38
3.1.2-6.fc38
B
systemd-libs
253.14-1.fc38
253.15-2.fc38
B
publicsuffix-list-dafsa
20230812-1.fc38
20240107-1.fc38
B
ansible-srpm-macros
1-10.fc38
1-12.fc38
B
failed
2024-01-07 07:55:59
python3-devel
3.11.6-1.fc38
3.11.7-2.fc38
1
python3
3.11.6-1.fc38
3.11.7-2.fc38
2
python3-libs
3.11.6-1.fc38
3.11.7-2.fc38
2
pyproject-rpm-macros
1.10.0-1.fc38
1.11.0-1.fc38
2
pyproject-srpm-macros
1.10.0-1.fc38
1.11.0-1.fc38
3
libcap
2.48-7.fc38
2.48-8.fc38
B
failed
2023-12-24 10:50:15
glibc
2.37-14.fc38
2.37-16.fc38
3
glibc-common
2.37-14.fc38
2.37-16.fc38
4
glibc-gconv-extra
2.37-14.fc38
2.37-16.fc38
4
glibc-minimal-langpack
2.37-14.fc38
2.37-16.fc38
4
gdb-minimal
13.2-6.fc38
13.2-7.fc38
4
libacl
2.3.1-6.fc38
2.3.1-7.fc38
4
libxslt
1.1.38-1.fc38
1.1.39-1.fc38
4
elfutils
0.190-1.fc38
0.190-2.fc38
4
curl
8.0.1-5.fc38
8.0.1-6.fc38
4
elfutils-libelf
0.190-1.fc38
0.190-2.fc38
4
systemd-libs
253.12-1.fc38
253.14-1.fc38
B
rpmautospec-rpm-macros
0.3.5-1.fc38
0.3.8-1.fc38
B
rpm-sequoia
1.5.0-1.fc38
1.5.0-2.fc38
B
elfutils-debuginfod-client
0.190-1.fc38
0.190-2.fc38
B
elfutils-default-yama-scope
0.190-1.fc38
0.190-2.fc38
B
elfutils-libs
0.190-1.fc38
0.190-2.fc38
B
libcap
2.48-6.fc38
2.48-7.fc38
B
libcurl
8.0.1-5.fc38
8.0.1-6.fc38
B
failed
2023-11-28 22:55:27
No dependency changes
failed
2023-11-28 01:30:32
No dependency changes
Previous history